<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Index</title>
</head>
<body>
	<h1 align="center">Welcome to the Activity Music Index</h1>

	<img src="../images/musicindex.jpg" alt="Music Index">

	<ol type="i">
		<li>
			<a href="../index.html">Activity Index</a></li>
		<li>
			<a href="./reviews.html">Music Reviews</a></li>
		<li>
			<a href="./listings.html">Music Listings</a></li>
	</ol>

</body>
</html>